header__type--REISEN {
    color: #0071bb;
}
.bg-primary {
    background-color: #ffe700 !important;
}
#home-cruisefinder .h3, #xt-cruisefinder-collapse .h1, .text-bg-primary {
    color: #1d1d1b !important;
}

body {
  font-family: "lato_regular","arial_regular",sans-serif;
  /*font-family: "merriweather_sansbold","arial_bold",sans-serif;*/
}

  html {
    max-width: 1440px;
    margin: 0 auto;
  }
  .alternative-header__type {
    text-decoration: none !important;
  }
  .alternative-header .logos {
    margin-top: 2px !important;
  }
  input[type="text"] {
      width: inherit;
  }
  #xt-header-cruisefinder,
  #xt-ext-cruisefinder {
    background-color: #f6f6f6;
  }
  #xt-cruisefinder, #xt-cruisefinder p.h3,
  #xt-ext-cruisefinder p.h4, #xt-ext-cruisefinder label
  {
    color: #111111;
  }
  div#xt-ext-cruisefinder {
      margin-top: 50px;
  }
  button.xt-toggle-merkzettel,
  .btn.xt-has-addon .xt-addon
   {
    display: none;
  }
  button.btn.btn-primary.xt-has-addon.xt-show-offer-details {
    width: 100%;
    background-color: #d3d3d3;
    color: rgb(51, 51, 51, 0.6);
  }
  .btn-info:hover {
    color: inherit;
    background-color: #ffdc00;
    border-color: #ffdc00;
  }
  .btn.xt-has-addon {
      padding-right: 10px;
  }

  /*FORMS*/

  .oeamtc-content {
    margin-top: 20px;
  }
  .oeamtc-content .bootstrap-select .dropdown-toggle {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 3px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii01IDUgMjQgMTQiPgogICAgPHBhdGggZmlsbD0iIzk5OSIgZD0iTTE4LjMgNS43Yy0uOS0uOS0yLjQtLjktMy4zIDBsLTggNy45LTgtNy45Yy0uOS0uOS0yLjQtLjktMy4zIDAtLjkuOS0uOSAyLjQgMCAzLjNsOS40IDkuM2MuNS42IDEuMi43IDEuOS43LjcuMSAxLjQtLjEgMS45LS43TDE4LjMgOWMuOS0uOS45LTIuNCAwLTMuMyIvPgo8L3N2Zz4K);
    background-repeat: no-repeat;
    background-position: calc(100% - 15px) 50%;
    background-size: 11px 7px;
    cursor: pointer;
    outline: 0;
    width: 100%;
    background-color: #fff;
    line-height: normal;
    min-width: 75px;
    /*font-size: 1rem;
    min-height: 44px;*/
  }

  .btn-info {
    text-decoration: none;
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
    -webkit-text-decoration-skip: ink;
    text-decoration-skip-ink: auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #ffdc00;
    border: 0.125rem solid transparent;
    border-radius: .5rem;
    color: #111;
    cursor: pointer;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 1rem;
    font-weight: 500;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1.2;
    min-height: 2.75rem;
    min-width: 2.75rem;
    overflow: hidden;
    padding: 0.1875rem 0.625rem;
    text-align: center;
    vertical-align: middle;
  }
  .btn-info span.xt-addon,
  .btn-success span.xt-addon {
      display: none;
  }
  .form-group {
      margin-bottom: 30px;
  }
  ul.pagination li.disabled {
    background-color: #fff;
  }

  .pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 3;
    color: #0071bb;
    background-color: #cce3f1;
    border-color: #337ab7;
    cursor: default;
  }
  ul.pagination li a {
    border-color: currentColor;
    color: #0071bb;
    text-decoration: none;
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
    -webkit-text-decoration-skip: ink;
    text-decoration-skip-ink: auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0.125rem solid;
    border-radius: .5rem;
    cursor: pointer;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 1rem;
    font-weight: 500;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1.2;
    min-height: 2.75rem;
    min-width: 2.75rem;
    overflow: hidden;
    padding: 0.1875rem 0.625rem;
    text-align: center;
    vertical-align: middle;
}
.pagination>li:first-child>a, .pagination>li:first-child>span,
.pagination>li:last-child>a, .pagination>li:last-child>span
 {
  border-bottom-left-radius: .5rem !important;
  border-top-left-radius: .5rem !important;
  border-bottom-right-radius: .5rem !important;
  border-top-right-radius: .5rem !important;
}
a.btn.btn-success.xt-has-addon.xt-offer-link,
.btn-primary, .btn-primary:hover
 {
    background-color: #62b339;
    color: #fff;
    text-decoration: none;
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
    -webkit-text-decoration-skip: ink;
    text-decoration-skip-ink: auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0.125rem solid transparent;
    border-radius: .5rem;
    cursor: pointer;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 1rem;
    font-weight: 500;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1.2;
    min-height: 2.75rem;
    min-width: 2.75rem;
    overflow: hidden;
    padding: 0.1875rem 0.625rem;
    text-align: center;
    vertical-align: middle;
}
span.bs-caret {
    display: none;
}

/*FORMS END*/
